## idevicerestore 1.0.0

=== debian/changelog ===
idevicerestore (1.0.0-3) unstable; urgency=medium

  * d/patches: add missing patch to repository

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Oct 2020 10:27:24 +0200

idevicerestore (1.0.0-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Fix and switch d/watch to github

  [ Yves-Alexis Perez ]
  * d/patches: add patch to fix link against pthread
  * d/watch: use uscan special string for package name
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Oct 2020 16:14:53 +0200

idevicerestore (1.0.0-1) experimental; urgency=medium

  * Initial release (closes: #963091)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Jun 2020 22:12:03 +0200
