=== debian/control ===
Source: idevicerestore
Section: utils
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Standards-Version: 4.5.0
Build-Depends: autoconf-archive,
               debhelper-compat (= 12),
               libcurl4-gnutls-dev,
               libimobiledevice-dev,
               libirecovery-1.0-dev,
               libusb-1.0-0-dev,
               libzip-dev,
               pkg-config
Homepage: https://www.libimobiledevice.org/
Vcs-Git: https://salsa.debian.org/imobiledevice-team/idevicerestore.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/idevicerestore

Package: idevicerestore
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command-line application to restore firmware files to iOS devices
 The idevicerestore application is a full reimplementation of all granular
 steps which are performed during the restore of a firmware to a device.
 .
 In general, upgrades and downgrades are possible, however subject to
 availability of SHSH blobs from Apple for signing the firmare files.
 .
 Some key features are:
  - Restore: Update firmware on iOS devices
  - Firmware: Use official IPSW firmware archive file or a directory as source
  - Update: Allows updating the device by default or erasing all data
  - Download: On demand download of latest available firmware for a device
  - Cache: Downloaded firmware files are cached locally
  - Custom Firmware: Restore custom firmware files (requires bootrom exploit)
  - Baseband: Allows one to skip NOR/Baseband upgrade
  - SHSH: Fetch TSS records and save them as ".shsh" files
  - DFU: Put devices in pwned DFU mode (limera1n devices only)
  - AP Ticket: Use custom AP ticket from a file
