## idevicerestore 1.0.0+git20240709

=== debian/changelog ===
idevicerestore (1.0.0+git20240709-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/patches/: Drop old patches, merged upstream.
  * debian/patches/0001-configure.ac-Hardcode-version-to-1.0.1-for-now.patch:
    Add patch to hardcode version string for now.
  * debian/gbp.conf: Use ignore-branch option.
  * debian/rules: Drop custom build flags.
  * debian/control: Refresh build-dependencies.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jul 2024 13:47:06 -0400

idevicerestore (1.0.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.7.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Jul 2024 10:38:43 -0400
