=== debian/control ===
--- 
+++ 
@@ -2,24 +2,33 @@
 Section: utils
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
-               libcurl4-gnutls-dev,
-               libimobiledevice-dev,
-               libirecovery-1.0-dev,
-               libusb-1.0-0-dev,
-               libzip-dev,
-               pkg-config
+Uploaders:
+ Yves-Alexis Perez <corsac@debian.org>,
+Standards-Version: 4.7.0
+Build-Depends:
+ autoconf-archive,
+ debhelper-compat (= 13),
+ libcurl4-gnutls-dev,
+ libimobiledevice-dev,
+ libimobiledevice-glue-dev (>= 1.2.0),
+ libirecovery-1.0-dev (>= 1.1.0),
+ libplist-dev (>= 2.6.0),
+ libtatsu-dev (>= 1.0.3),
+ libusb-1.0-0-dev,
+ libusbmuxd-dev (>= 2.0.2),
+ libzip-dev (>= 1.0),
+ pkgconf,
 Homepage: https://www.libimobiledevice.org/
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/idevicerestore.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/idevicerestore
 
 Package: idevicerestore
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: command-line application to restore firmware files to iOS devices
  The idevicerestore application is a full reimplementation of all granular
  steps which are performed during the restore of a firmware to a device.
