## idevicerestore 1.0.0+git20251002

=== debian/changelog ===
idevicerestore (1.0.0+git20251002-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/control: Bump library dependencies.
  * debian/watch: Update to version 5.
  * debian/copyright: Updated.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Oct 2025 15:21:15 -0400
