=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders:
  Yves-Alexis Perez <corsac@debian.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
  libcurl4-gnutls-dev,
  libimobiledevice-dev,
  libimobiledevice-glue-dev (>= 1.2.0),
- libirecovery-1.0-dev (>= 1.1.0),
+ libirecovery-1.0-dev (>= 1.3.0),
  libplist-dev (>= 2.6.0),
- libtatsu-dev (>= 1.0.3),
+ libtatsu-dev (>= 1.0.4),
  libusb-1.0-0-dev,
  libusbmuxd-dev (>= 2.0.2),
  libzip-dev (>= 1.0),
@@ -21,14 +21,6 @@
 Homepage: https://www.libimobiledevice.org/
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/idevicerestore.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/idevicerestore
-
-Package: idevicerestore
-Architecture: any
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
 Description: command-line application to restore firmware files to iOS devices
  The idevicerestore application is a full reimplementation of all granular
  steps which are performed during the restore of a firmware to a device.
@@ -47,3 +39,13 @@
   - SHSH: Fetch TSS records and save them as ".shsh" files
   - DFU: Put devices in pwned DFU mode (limera1n devices only)
   - AP Ticket: Use custom AP ticket from a file
+
+Package: idevicerestore
+Architecture: any
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
