=== debian/watch ===
Version: 5

Source: https://github.com/libimobiledevice/@PACKAGE@/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/
